kernel_coef0: 0.018430691395340162
kernel_gamma: 6.405419674802727e-05
kernel_metric: laplacian
kernel_noise_level: 0.00016677385206563238
max_iter_predict: 122
n_restarts_optimizer: 2
random_state: 4
